<?xml version="1.0" encoding="gb2312"?>
<QvodPlayChannel>
<channel title="qvodchannel" link="http://ww.3343.cc/" type="getxml" adder="http://ww.3343.cc//Channel.xml">
2011年3年14日<items title='天地姻缘七仙女' updatetime="2011-3-14" ncount="50" link="http://ww.3343.cc//details.asp?name_id=15262">
<item  title='第1集' url='qvod://178111427|C8A262B9BB6DAE4BF9AEC8E368D2491F24DD7021|天地姻缘七仙女01.rmvb|' link='http://ww.3343.cc//details.asp?name_id=15262'/>
<item  title='第2集' url='qvod://174546309|310D4B94D24596C95AE62D158D3B01D8DA3F3FD8|天地姻缘七仙女02.rmvb|' link='http://ww.3343.cc//details.asp?name_id=15262'/>
<item  title='第3集' url='qvod://197884303|AA543FC39BE340CE7A44B1CA65466D5144076960|天地姻缘七仙女03.rmvb|' link='http://ww.3343.cc//details.asp?name_id=15262'/>
<item  title='第4集' url='qvod://195405749|8D4290D51C26C498E9BC2C5083472AFFD0A4DCFF|天地姻缘七仙女04.rmvb|' link='http://ww.3343.cc//details.asp?name_id=15262'/>
<item  title='第5集' url='qvod://190162627|DAF455495E40E794E59FEC53E73F3DB1A90B9E37|天地姻缘七仙女05.rmvb|' link='http://ww.3343.cc//details.asp?name_id=15262'/>
<item  title='第6集' url='qvod://193216888|AD0FE42843181A08E35DB80A239012C45B0BC5A6|天地姻缘七仙女06.rmvb|' link='http://ww.3343.cc//details.asp?name_id=15262'/>
<item  title='第7集' url='qvod://193108821|B1FC11F3FB6F8B9987A94A070EB3F80C698D6599|天地姻缘七仙女07.rmvb|' link='http://ww.3343.cc//details.asp?name_id=15262'/>
<item  title='第8集' url='qvod://190401094|26A5F2683901B0AC41635733BC4FB7B928ED2DA7|天地姻缘七仙女08.rmvb|' link='http://ww.3343.cc//details.asp?name_id=15262'/>
<item  title='第9集' url='qvod://193580588|EAE1D6C61816CCFA08696FE15356CD1ED24DFE04|天地姻缘七仙女09.rmvb|' link='http://ww.3343.cc//details.asp?name_id=15262'/>
<item  title='第10集' url='qvod://198385766|3EAFA7D1B3F114C6504BF39F1AF0B7DEDBDCBC5D|天地姻缘七仙女10.rmvb|' link='http://ww.3343.cc//details.asp?name_id=15262'/>
<item  title='第11集' url='qvod://190401094|26A5F2683901B0AC41635733BC4FB7B928ED2DA7|天地姻缘七仙女11.rmvb|' link='http://ww.3343.cc//details.asp?name_id=15262'/>
<item  title='第12集' url='qvod://193580588|EAE1D6C61816CCFA08696FE15356CD1ED24DFE04|天地姻缘七仙女12.rmvb|' link='http://ww.3343.cc//details.asp?name_id=15262'/>
<item  title='第13集' url='qvod://198385766|3EAFA7D1B3F114C6504BF39F1AF0B7DEDBDCBC5D|天地姻缘七仙女13.rmvb|' link='http://ww.3343.cc//details.asp?name_id=15262'/>
<item  title='第14集' url='qvod://193580588|EAE1D6C61816CCFA08696FE15356CD1ED24DFE04|天地姻缘七仙女14.rmvb|' link='http://ww.3343.cc//details.asp?name_id=15262'/>
<item  title='第15集' url='qvod://198385766|3EAFA7D1B3F114C6504BF39F1AF0B7DEDBDCBC5D|天地姻缘七仙女15.rmvb|' link='http://ww.3343.cc//details.asp?name_id=15262'/>
<item  title='第16集' url='qvod://195870517|5832EDC46796B04BE5F5E97BA154B550C9467822|天地姻缘七仙女16.rmvb|' link='http://ww.3343.cc//details.asp?name_id=15262'/>
<item  title='第17集' url='qvod://194793269|8453E2F85CCF1B14760D1173687403FF1651FA26|天地姻缘七仙女17.rmvb|' link='http://ww.3343.cc//details.asp?name_id=15262'/>
<item  title='第18集' url='qvod://199252950|266963DE787B7797FA9FD989D14FE8C14CB069F5|天地姻缘七仙女18.rmvb|' link='http://ww.3343.cc//details.asp?name_id=15262'/>
<item  title='第19集' url='qvod://196999107|BAFFFB16B6E2915A68DD3CE2868100B3B299DF4A|天地姻缘七仙女19.rmvb|' link='http://ww.3343.cc//details.asp?name_id=15262'/>
<item  title='第20集' url='qvod://193987011|BCBFE1CE2E6B0412471C15AE2200926EAFE3F8F2|天地姻缘七仙女20.rmvb|' link='http://ww.3343.cc//details.asp?name_id=15262'/>
<item  title='第21集' url='qvod://197813307|314132CBAF55C63B7305E8A3B508080946C77513|天地姻缘七仙女21.rmvb|' link='http://ww.3343.cc//details.asp?name_id=15262'/>
<item  title='第22集' url='qvod://198072579|FB80A67925022C00618438B37AEF08DD364B2355|天地姻缘七仙女22.rmvb|' link='http://ww.3343.cc//details.asp?name_id=15262'/>
<item  title='第23集' url='qvod://194172219|D29DC0FAE22E027B181E92B838D057B2E5C377E8|天地姻缘七仙女23.rmvb|' link='http://ww.3343.cc//details.asp?name_id=15262'/>
<item  title='第24集' url='qvod://201699878|2A99BFCAFD90C614C4661F6FF342D2619370D1BE|天地姻缘七仙女24.rmvb|' link='http://ww.3343.cc//details.asp?name_id=15262'/>
<item  title='第25集' url='qvod://194976044|14859C0181EA4C45EFC23902B98C1A666CD07B4C|天地姻缘七仙女25.rmvb|' link='http://ww.3343.cc//details.asp?name_id=15262'/>
<item  title='第26集' url='qvod://194666682|703DEE5F8992D0AC83BF3493BE1CA98266E9E9DB|天地姻缘七仙女26.rmvb|' link='http://ww.3343.cc//details.asp?name_id=15262'/>
<item  title='第27集' url='qvod://202262792|DEC70D2C9EB136BF2CBC0FAA3011068D4983D090|天地姻缘七仙女27.rmvb|' link='http://ww.3343.cc//details.asp?name_id=15262'/>
<item  title='第28集' url='qvod://193271450|103A6334450A88413F8394883DF67C51A0D3644A|天地姻缘七仙女28.rmvb|' link='http://ww.3343.cc//details.asp?name_id=15262'/>
<item  title='第29集' url='qvod://192099265|EA88F961FF9B695CFF98F8074881CA284AA1F73B|天地姻缘七仙女29.rmvb|' link='http://ww.3343.cc//details.asp?name_id=15262'/>
<item  title='第30集' url='qvod://203913810|C5B8C94D6C56B03E552D9AA6EF48E05E7779509E|天地姻缘七仙女30.rmvb|' link='http://ww.3343.cc//details.asp?name_id=15262'/>
<item  title='第31集' url='qvod://196925663|B51602CB84E21156EBBCE74BB28849AF81CCE77E|天地姻缘七仙女31.rmvb|' link='http://ww.3343.cc//details.asp?name_id=15262'/>
<item  title='第32集' url='qvod://195042061|7184DA2262196D6CD6A7D111BF9A5BC0D187D6E5|天地姻缘七仙女32.rmvb|' link='http://ww.3343.cc//details.asp?name_id=15262'/>
<item  title='第33集' url='qvod://197411538|AEBF9328A148CCFAF90A777554EAE02DFE0B4EE1|天地姻缘七仙女33.rmvb|' link='http://ww.3343.cc//details.asp?name_id=15262'/>
<item  title='第34集' url='qvod://195300653|68C988370206BEFF27F2C65C3D4A08C88D28A27A|天地姻缘七仙女34.rmvb|' link='http://ww.3343.cc//details.asp?name_id=15262'/>
<item  title='第35集' url='qvod://193760061|6AF8A18D6A5087DBD26333D6D89C00C24B0FE2EC|天地姻缘七仙女35.rmvb|' link='http://ww.3343.cc//details.asp?name_id=15262'/>
<item  title='第36集' url='qvod://197641782|2EE75EF86A33B925194BC111187B428F400180A8|天地姻缘七仙女36.rmvb|' link='http://ww.3343.cc//details.asp?name_id=15262'/>
<item  title='第37集' url='qvod://198299426|F998276B0F97D0EEBF6EEC4F4B71FBB2B7BE49AE|天地姻缘七仙女37.rmvb|' link='http://ww.3343.cc//details.asp?name_id=15262'/>
<item  title='第38集' url='qvod://194577496|75105E7E440EE90098EA5FC6C991D8EB83DCC540|天地姻缘七仙女38.rmvb|' link='http://ww.3343.cc//details.asp?name_id=15262'/>
<item  title='第39集' url='qvod://198299426|F998276B0F97D0EEBF6EEC4F4B71FBB2B7BE49AE|天地姻缘七仙女39.rmvb|' link='http://ww.3343.cc//details.asp?name_id=15262'/>
<item  title='第40集' url='qvod://194577496|75105E7E440EE90098EA5FC6C991D8EB83DCC540|天地姻缘七仙女40.rmvb|' link='http://ww.3343.cc//details.asp?name_id=15262'/>
<item  title='第41集' url='qvod://194413250|E4282F1E54FD90B7011798D54FB4A7556D2B6460|天地姻缘七仙女41.rmvb|' link='http://ww.3343.cc//details.asp?name_id=15262'/>
<item  title='第42集' url='qvod://201078489|15D5128184B2B92DA84D4C2641EC8F621B7227E4|天地姻缘七仙女42.rmvb|' link='http://ww.3343.cc//details.asp?name_id=15262'/>
<item  title='第43集' url='qvod://197574215|3B4137FC7990BDC6E18E9F7E6B02EC15F59AF499|天地姻缘七仙女43.rmvb|' link='http://ww.3343.cc//details.asp?name_id=15262'/>
<item  title='第44集' url='qvod://194338089|F98A7C3E9B3F4B03BBF5526524A56D012D9A73DC|天地姻缘七仙女44.rmvb|' link='http://ww.3343.cc//details.asp?name_id=15262'/>
<item  title='第45集' url='qvod://196984907|0D61A9A4A5F5D0BD4439D36BC299E6C8323657F9|天地姻缘七仙女45.rmvb|' link='http://ww.3343.cc//details.asp?name_id=15262'/>
<item  title='第46集' url='qvod://201707868|58B1F9C89A334DB6F971D20DEEBEADA516E6ED34|天地姻缘七仙女46.rmvb|' link='http://ww.3343.cc//details.asp?name_id=15262'/>
<item  title='第47集' url='qvod://193179288|187AF0CDCE11759924B0EC65B96E8D696C2706D3|天地姻缘七仙女47.rmvb|' link='http://ww.3343.cc//details.asp?name_id=15262'/>
<item  title='第48集' url='qvod://198402379|A1104D30DC512D6BADAC1FA1221B620753CA0647|天地姻缘七仙女48.rmvb|' link='http://ww.3343.cc//details.asp?name_id=15262'/>
<item  title='第49集' url='qvod://197304841|047B5898B008212E369E4EEEA5825C30073FD48F|天地姻缘七仙女49.rmvb|' link='http://ww.3343.cc//details.asp?name_id=15262'/>
<item  title='第50集' url='qvod://192649789|F1FD617EA013979CF02C4542CE3A4870EE27D391|天地姻缘七仙女50.rmvb|' link='http://ww.3343.cc//details.asp?name_id=15262'/>
</items><items title='回家的诱惑' updatetime="2011-3-14" ncount="4" link="http://ww.3343.cc//details.asp?name_id=2">
<item  title='第1集' url='qvod://155876432|2F30A8EF242587032DC062AB4112AEE141C7870C|回家的诱惑DVD01.rmvb|' link='http://ww.3343.cc//details.asp?name_id=2'/>
<item  title='第2集' url='qvod://157017257|EA73B2D0D2E99E7ACAA7C4310AD7FA6F19711645|回家的诱惑DVD02.rmvb|' link='http://ww.3343.cc//details.asp?name_id=2'/>
<item  title='第3集' url='qvod://158214988|D1EFF118FC52ACD698D6ADBC96E83CEE528CEEF5|回家的诱惑DVD03.rmvb|' link='http://ww.3343.cc//details.asp?name_id=2'/>
<item  title='第4集' url='qvod://158214988|D1EFF118FC52ACD698D6ADBC96E83CEE528CEEF5|回家的诱惑DVD04.rmvb|' link='http://ww.3343.cc//details.asp?name_id=2'/>
</items><items title='笑吧东海' updatetime="2011-3-14" ncount="3" link="http://ww.3343.cc//details.asp?name_id=6">
<item  title='第1集' url='花飘万家雪' link='http://ww.3343.cc//details.asp?name_id=6'/>
<item  title='第2集' url='asdfasdf' link='http://ww.3343.cc//details.asp?name_id=6'/>
<item  title='第3集' url='asdfasdf' link='http://ww.3343.cc//details.asp?name_id=6'/>
</items>
</channel>
</QvodPlayChannel>